export default function Head() {
  return (
    <>
      <title>Moon Miners</title>
      <meta content="width=device-width, initial-scale=1" name="viewport" />
      <meta name="description" content="Mining game" />
      {/* TODO need to change favicon */}
      <link rel="icon" href="/favicon.ico" />
    </>
  );
}
